<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/search_recommend_header_imgv"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_241dp"
        android:background="@drawable/default_wasu_bg"
        android:scaleType="fitXY" />

    <TextView
        android:id="@+id/search_recommend_header_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="#B2000000"
        android:ellipsize="end"
        android:focusable="false"
        android:gravity="center"
        android:singleLine="true"
        android:textColor="@android:color/white"
        android:textSize="@dimen/s_26sp" />

</RelativeLayout>